2008年9月26日

[vine-users:078814] Re: Firefox での画像表示がおかしい

野宮です.

>>>>> In the Message: [vine-users ML: No.078809]
>>>>> with the date of Fri, 26 Sep 2008 07:13:22 +0900 (JST)
>>>>> [新井さん] == ARAI Shun-ichi <hermes@xxxxx> has written:

小生>> Xorg.conf の Driver を radeon に変えてみて如何でしょうか?

新井さん>  もともとこうなっていたようです。

ありゃ,そうですか.

森山さん>> ATIのドライバは、8.39.4超過のバージョンはkernelが2.6.22超過でないと
森山さん>> ダメだったかと、なので8.39.4超過のドライバを使用しているのであれば、
森山さん>> 8.39.4を入れれば治るかもしれません。

新井さん>  最新版(8.9)の Release Notes の System Requirements に

新井さん> XOrg 6.8, 6.9, 7.0, 7.1, 7.2 or 7.3
新井さん> Linux Kernel 2.6 and above
新井さん> glibc version 2.2 or 2.3
新井さん> POSIX Shared Memory (/dev/shm) support is required for 3D applications

新井さん> と書いてあったので大丈夫だと思ったんですが……。

新井さん>  お知らせいただいた情報の通り 8.39.4 を入れてみましたが、現象変わらず
新井さん> でした。

新井さん>  実は、最初に最新版を入れたとき手順を一つ飛ばしていまして、

新井さん> /usr/X11R6/bin/aticonfig --initial

新井さん> を実行していませんでした。で、最新版ももう一度試してみたのですが、そも
新井さん> そも aticonfig がちゃんと動きませんでした。"cannot handle TLS data" と
新井さん> いうメッセージが出て終わってしまいます。

なんか,ゴチャゴチャになってしまっているようですね.

# sh ./ati-driver-xxx.run --extract

を実行すると,配下に,fglrx.xxxx といったディレクトリが作成されます.
ここで,

# cd fglrx.xxxxx

として入り,ここで root になって

# ./fglrx-uninstall.sh

を実行して下さい.これで,ATI Driver に関してきれいさっぱりな環境に戻されま
す.
その上で ATI の Driver のインストールを実行するのですが,これは,

1. Ctrl + Alt + F1 でコンソールに入る
2. init 3 を実行する
3. sh ./ati-driver-xxx.run を実行する

といった手順で進めて行ってどうでしょう?

---
野宮 賢 mail-to: nomiya @ galaxy.dti.ne.jp

「eメールや携帯電話に縛られた社会は、自分自身と向き合ったり、
空想にふけったりする自由を奪う。」
-- M. Crichton --


投稿者 xml-rpc : 2008年9月26日 15:10
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/77603
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。